# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-12-04 02:20+0100\n"
"PO-Revision-Date: 2002-03-08 22:39GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: plugin_katetextfilter.cpp:74
msgid "Fi&lter Text..."
msgstr "Fi&ltrera text..."

#: plugin_katetextfilter.cpp:251
msgid "Filter"
msgstr "Filter"

#: plugin_katetextfilter.cpp:252
msgid "Enter command to pipe selected text through"
msgstr "Ange kommandot som markerad text ska skickas igenom"
